--- 
vendor: "ESRI"
id: "0"
title: "Rischio puntuale idraulico"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  rischio: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/0/queryables"